Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Update versions for release

git-svn-id: http://svn-commit.rubyonrails.org/rails/branches/1-2-stable@7841 5ecf4fe2-1ee6-0310-87b1-e25e094e27de
  • Loading branch information...
commit d201969236f1696e70c73e12a93229feac69ceda 1 parent f70b74a
David Heinemeier Hansson dhh authored
5 actionmailer/CHANGELOG
... ... @@ -1,3 +1,8 @@
  1 +*1.3.5* (October 11th, 2007)
  2 +
  3 +* Depend on Action Pack 1.13.5
  4 +
  5 +
1 6 *1.3.4* (October 4th, 2007)
2 7
3 8 * Depend on Action Pack 1.13.4
2  actionmailer/Rakefile
@@ -54,7 +54,7 @@ spec = Gem::Specification.new do |s|
54 54 s.rubyforge_project = "actionmailer"
55 55 s.homepage = "http://www.rubyonrails.org"
56 56
57   - s.add_dependency('actionpack', '= 1.13.4' + PKG_BUILD)
  57 + s.add_dependency('actionpack', '= 1.13.5' + PKG_BUILD)
58 58
59 59 s.has_rdoc = true
60 60 s.requirements << 'none'
2  actionmailer/lib/action_mailer/version.rb
@@ -2,7 +2,7 @@ module ActionMailer
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 3
5   - TINY = 4
  5 + TINY = 5
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  actionpack/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*1.13.5* (October 11th, 2007)
2 2
3 3 * Backport: allow array and hash query parameters. Array route parameters are converted/to/a/path as before. #6765, #7047, #7462 [bgipsy, Jeremy McAnally, Dan Kubb, brendan, Diego Algorta Casamayou]
4 4
2  actionpack/Rakefile
@@ -75,7 +75,7 @@ spec = Gem::Specification.new do |s|
75 75 s.has_rdoc = true
76 76 s.requirements << 'none'
77 77
78   - s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
  78 + s.add_dependency('activesupport', '= 1.4.4' + PKG_BUILD)
79 79
80 80 s.require_path = 'lib'
81 81 s.autorequire = 'action_controller'
2  actionpack/lib/action_pack/version.rb
@@ -2,7 +2,7 @@ module ActionPack #:nodoc:
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 13
5   - TINY = 4
  5 + TINY = 5
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
7 actionwebservice/CHANGELOG
... ... @@ -1,3 +1,10 @@
  1 +*1.2.5* (October 11th, 2007)
  2 +
  3 +* Depend on Action Pack 1.13.5
  4 +
  5 +* Depend on Active Record 1.15.5
  6 +
  7 +
1 8 *1.2.4* (October 4th, 2007)
2 9
3 10 * Depend on Action Pack 1.13.4
4 actionwebservice/Rakefile
@@ -71,8 +71,8 @@ spec = Gem::Specification.new do |s|
71 71 s.rubyforge_project = "aws"
72 72 s.homepage = "http://www.rubyonrails.org"
73 73
74   - s.add_dependency('actionpack', '= 1.13.4' + PKG_BUILD)
75   - s.add_dependency('activerecord', '= 1.15.4' + PKG_BUILD)
  74 + s.add_dependency('actionpack', '= 1.13.5' + PKG_BUILD)
  75 + s.add_dependency('activerecord', '= 1.15.5' + PKG_BUILD)
76 76
77 77 s.has_rdoc = true
78 78 s.requirements << 'none'
2  actionwebservice/lib/action_web_service/version.rb
@@ -2,7 +2,7 @@ module ActionWebService
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 2
5   - TINY = 4
  5 + TINY = 5
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
5 activerecord/CHANGELOG
... ... @@ -1,3 +1,8 @@
  1 +*1.15.5* (October 11th, 2007)
  2 +
  3 +* Depend on Action Pack 1.4.4
  4 +
  5 +
1 6 *1.15.4* (October 4th, 2007)
2 7
3 8 * Fix #count on a has_many :through association so that it recognizes the :uniq option. Closes #8801 [lifofifo]
2  activerecord/Rakefile
@@ -151,7 +151,7 @@ spec = Gem::Specification.new do |s|
151 151 s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
152 152 end
153 153
154   - s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
  154 + s.add_dependency('activesupport', '= 1.4.4' + PKG_BUILD)
155 155
156 156 s.files.delete "test/fixtures/fixture_database.sqlite"
157 157 s.files.delete "test/fixtures/fixture_database_2.sqlite"
2  activerecord/lib/active_record/version.rb
@@ -2,7 +2,7 @@ module ActiveRecord
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 15
5   - TINY = 4
  5 + TINY = 5
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  activesupport/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*1.4.4* (October 11th, 2007)
2 2
3 3 * Backport: allow array and hash query parameters. Array route parameters are converted/to/a/path as before. #6765, #7047, #7462 [bgipsy, Jeremy McAnally, Dan Kubb, brendan, Diego Algorta Casamayou]
4 4
2  activesupport/lib/active_support/version.rb
@@ -2,7 +2,7 @@ module ActiveSupport
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 4
5   - TINY = 3
  5 + TINY = 4
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  railties/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*1.2.5* (October 11th, 2007)
2 2
3 3 * Correct RAILS_GEM_VERSION regexp. Use =version gem requirement instead of ~>version so you don't get surprised by a beta gem in production. This change means upgrading to 1.2.5 will require a boot.rb upgrade. [Jeremy Kemper]
4 4
10 railties/Rakefile
@@ -288,11 +288,11 @@ spec = Gem::Specification.new do |s|
288 288 EOF
289 289
290 290 s.add_dependency('rake', '>= 0.7.2')
291   - s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
292   - s.add_dependency('activerecord', '= 1.15.4' + PKG_BUILD)
293   - s.add_dependency('actionpack', '= 1.13.4' + PKG_BUILD)
294   - s.add_dependency('actionmailer', '= 1.3.4' + PKG_BUILD)
295   - s.add_dependency('actionwebservice', '= 1.2.4' + PKG_BUILD)
  291 + s.add_dependency('activesupport', '= 1.4.4' + PKG_BUILD)
  292 + s.add_dependency('activerecord', '= 1.15.5' + PKG_BUILD)
  293 + s.add_dependency('actionpack', '= 1.13.5' + PKG_BUILD)
  294 + s.add_dependency('actionmailer', '= 1.3.5' + PKG_BUILD)
  295 + s.add_dependency('actionwebservice', '= 1.2.5' + PKG_BUILD)
296 296
297 297 s.rdoc_options << '--exclude' << '.'
298 298 s.has_rdoc = false
2  railties/lib/rails/version.rb
@@ -2,7 +2,7 @@ module Rails
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 2
5   - TINY = 4
  5 + TINY = 5
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end

0 comments on commit d201969

Please sign in to comment.
Something went wrong with that request. Please try again.